CVE Vulnerabilities

CVE-2010-3699

Published: Dec 08, 2010 | Modified: Oct 10, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.7 LOW
AV:A/AC:L/Au:S/C:N/I:N/A:P
RedHat/V2
2.7 MODERATE
AV:A/AC:L/Au:S/C:N/I:N/A:P
RedHat/V3
Ubuntu

The backend driver in Xen 3.x allows guest OS users to cause a denial of service via a kernel thread leak, which prevents the device and guest OS from being shut down or create a zombie domain, causes a hang in zenwatch, or prevents unspecified xm commands from working properly, related to (1) netback, (2) blkback, or (3) blktap.

Affected Software

Name Vendor Start Version End Version
Xen Citrix 3.0.2 3.0.2
Xen Citrix 3.0.3 3.0.3
Xen Citrix 3.0.4 3.0.4
Xen Citrix 3.1.3 3.1.3
Xen Citrix 3.1.4 3.1.4
Xen Citrix 3.2.0 3.2.0
Xen Citrix 3.2.1 3.2.1
Xen Citrix 3.2.2 3.2.2
Xen Citrix 3.2.3 3.2.3
Xen Citrix 3.3.0 3.3.0
Xen Citrix 3.3.1 3.3.1
Xen Citrix 3.3.2 3.3.2
Xen Citrix 3.4.0 3.4.0
Xen Citrix 3.4.1 3.4.1
Xen Citrix 3.4.2 3.4.2
Xen Citrix 3.4.3 3.4.3
Red Hat Enterprise Linux 5 RedHat kernel-0:2.6.18-194.32.1.el5 *
Linux Ubuntu hardy *
Linux-ec2 Ubuntu maverick *
Linux-mvl-dove Ubuntu karmic *

References